Function
write
Write out an FaiIndex object.
write(faiIndex[, faiFileName])
Include Headers
seqan/seq_io.h
Parameters

faiIndex | The FaiIndex object to write out. Types: FaiIndex
faiFileName | The name of the FAI file to write to. Types: char const * Default: The FAI file name from the previous call to build, if any. Remarks: This is optional only if the FAI index knows the FAI file name from a previous build call.

Member of
FaiIndex
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57